ALOS_PRE_PROCESS(1)

NAME
ALOS_pre_process - ALOS_pre_process

SYNOPSIS
ALOS_pre_process imagefile LEDfile [-near near_range] [-radius RE] [-swap] [-V] [-debug] [-quiet]

DESCRIPTION
This program is part of GMTSAR.

creates data.raw and writes out parameters (PRM format) to stdout

imagefile ALOS Level 1.0 complex file (CEOS format): LEDfile ALOS Level 1.0 LED file (CEOS leaderfile format):

    options:

-near near_range specify the near_range (m) -radius RE specify the local earth radius (m) -swap do byte-swap (should be automatic) -nodopp does not calculate doppler (sets fd1 to zero!) -npatch set the number of patches -fd1 [DOPP] sets doppler centroid [fd1] to DOPP -quad adjust parameters for quad pol mod (PRF/2) -ALOSE use ERSDAC format -ALOS use AUIG format (default) -LED write GMTSAR generic LED format output and update PRM (default) -noLED do not write GMTSAR generic LED format output -roi write roi_pac format output -V verbose write information) -debug write even more information -quiet don't write any information -force_slope chirp_slope force a value for the chirp slope -chirp_ext chirp_ext force a value for the chirp extension (integer) -tbias tbias correct the clock bias (positive value means plus) Example: ALOS_pre_process IMG-HH-ALPSRP050420840-H1.0__A LED-ALPSRP050420840-H1.0__A

Usage: ALOS_pre_process imagefile LEDfile [-near near_range] [-radius RE] [-swap] [-V] [-debug] [-quiet]

creates data.raw and writes out parameters (PRM format) to stdout

imagefile ALOS Level 1.0 complex file (CEOS format): LEDfile ALOS Level 1.0 LED file (CEOS leaderfile format):

    options:

-near near_range specify the near_range (m) -radius RE specify the local earth radius (m) -swap do byte-swap (should be automatic) -nodopp does not calculate doppler (sets fd1 to zero!) -npatch set the number of patches -fd1 [DOPP] sets doppler centroid [fd1] to DOPP -quad adjust parameters for quad pol mod (PRF/2) -ALOSE use ERSDAC format -ALOS use AUIG format (default) -LED write GMTSAR generic LED format output and update PRM (default) -noLED do not write GMTSAR generic LED format output -roi write roi_pac format output -V verbose write information) -debug write even more information -quiet don't write any information -force_slope chirp_slope force a value for the chirp slope -chirp_ext chirp_ext force a value for the chirp extension (integer) -tbias tbias correct the clock bias (positive value means plus) Example: ALOS_pre_process IMG-HH-ALPSRP050420840-H1.0__A LED-ALPSRP050420840-H1.0__A